package jj.tech.paolu.biz.webadmin.vo;

import io.swagger.v3.oas.annotations.media.Schema;

public class Idc9998AdminListVo extends PageVo{
	
	@Schema(description = "采集管理员账号")
	public String manager_name;
	
	public String member_name;
	
	@Schema(description = "采集用户密码")
	public String user_name;
	
	@Schema(description = "密码")
	public String user_password;
	
	@Schema(description = "网站域名或者IP,无须/")
	public String domain;

	public String getManager_name() {
		return manager_name;
	}

	public void setManager_name(String manager_name) {
		this.manager_name = manager_name;
	}

	public String getMember_name() {
		return member_name;
	}

	public void setMember_name(String member_name) {
		this.member_name = member_name;
	}

	public String getUser_name() {
		return user_name;
	}

	public void setUser_name(String user_name) {
		this.user_name = user_name;
	}

	public String getUser_password() {
		return user_password;
	}

	public void setUser_password(String user_password) {
		this.user_password = user_password;
	}

	public String getDomain() {
		return domain;
	}

	public void setDomain(String domain) {
		this.domain = domain;
	}
	
	
	

}
